include COPYING
include AUTHORS
recursive-include cfg *.cfg
recursive-include cfg/predictors *.conf
recursive-include rnaspace/ui/view *.tmpl
recursive-include rnaspace/ui/view/explore *.tmpl
recursive-include rnaspace/ui/view/manage *.tmpl
recursive-include rnaspace/ui/view/predict *.tmpl
recursive-include docs *.odt
include docs/wrapper_skeleton.py
graft rnaspace/ui/ressource
global-exclude *~
